{
  "REMOTE_USER_VPN_TABLE_HEADER_INTERFACE": "Schnittstelle",
  "REMOTE_USER_VPN_TABLE_HEADER_REMOTE_IP": "Remote-IP",
  "REMOTE_USER_VPN_TABLE_HEADER_USER": "Benutzer",
  "REMOTE_USER_VPN_TABLE_HEADER_DOWN_PKTS": "Pakete empfangen",
  "REMOTE_USER_VPN_TABLE_HEADER_UP_PKTS": "Pakete gesendet",
  "REMOTE_USER_VPN_TABLE_HEADER_DOWN_BYTES": "Bytes empfangen",
  "REMOTE_USER_VPN_TABLE_HEADER_UP_BYTES": "Bytes gesendet",
  "REMOTE_USER_VPN_TABLE_HEADER_UPTIME": "Betriebszeit",
  "REMOTE_USER_VPN_TABLE_HEADER_ACTIONS": "Aktionen",

  "REMOTE_USER_VPN_TABLE_ACTION_TERMINATE": "Beenden",

  "REMOTE_USER_VPN_TABLE_EMPTY_HEADER": "No current sessions found",
  "REMOTE_USER_VPN_TABLE_EMPTY_NO_REMOTE_USER_VPN": "Currently there are no remote user VPN sessions active.",
  "REMOTE_USER_VPN_TABLE_EMPTY_NO_MATCHES": "No remote user VPN sessions match that search criteria.",

  "REMOTE_USER_VPN_TERMINATE_CONFIRM_TITLE": "Bitte bestätigen",
  "REMOTE_USER_VPN_TERMINATE_CONFIRM_MESSAGE": "Sind Sie sicher, dass sie die VPN-Verbindung für diesen Benutzer trennen wollen?",
  "REMOTE_USER_VPN_TERMINATE_SUCCESS": "Verbindung beendet",
  "REMOTE_USER_VPN_TERMINATE_ERROR": "Beim Beenden der Verbindung ist ein Fehler aufgetreten."
}
